src.TPFTK42 = repository.http://linuxtpf.pok.ibm.com/ccb/TPFTK42/N/TPFTK42-N20181029_1031/cic-metadata
src.ISVDOCS = repository.C:/CCB_Build/local_repo/TK420/isvDoc
src.IES-CIC = repository.https://constellation.ratl.swg.usma.ibm.com/iesp2/IES-CIC/4226/I/IES-CIC4226-I20150915_1452/cic-metadata/
src.RDz = repository.https://rdzweb.rtp.raleigh.ibm.com/ccb/rdz90P2/I/rdz90P2-I20130603_0710/cic-metadata/
src.debug_pdt_tpf = repository.https://debug.torolab.ibm.com/RTC/TPF_v4x_p2/I/TPF_v4x_p2-I20171026_1325/cic-metadata/
src.debug_pdt_common = repository.https://debug.torolab.ibm.com/RTC/PDT_Common_v4.2_p2/I/PDT_Common_v4.2_p2-I20171026_1229/cic-metadata
src.debug_common = repository.https://debug.torolab.ibm.com/RTC/Common_v90_p2/I/Common_v90_p2-I20140407_1505/cic-metadata
src.LPEX = repository.http://tlbgsa.ibm.com/projects/r/rdpower/public/builds/lpex/42P2/N/lpex42P2-N20170913_1434/cic-metadata
src.ICERSE = repository.http://tlbgsa.ibm.com/projects/r/rdpower/public/builds/icerse/90P2/N/icerse90P2-N20140711_0835/cic-metadata/
src.swtbeans = repository.C:/CCB_Build/local_repo/TK429/metadata/hats/P2/metadata_output-901/metadata3/20131021-1619
src.ptp = repository.http://tlbgsa.ibm.com/projects/r/rdpower/public/builds/ptp/60/P2-I60520131017-1528/
src.cdi_common = repository.https://constellation.ratl.swg.usma.ibm.com/cdi-common/90/I/cdi-common90-I20131202_1305/cic-metadata/
src.EclipseRSE = repository.http://tlbgsa.ibm.com/projects/r/rdpower/public/builds/eclipserse/34/N/eclipserse34-N20140904_1003/cic-metadata
src.TPTP = repository.https://constellation.ratl.swg.usma.ibm.com/TPTP/4.9.1.3/I/TPTP-4.9.1.3_I20150918-1247/p2-cic-metadata
src.TKDOC42 = repository.http://linuxtpf.pok.ibm.com/ccb/TKDOC42/N/TKDOC42-N20180727_0007/cic-metadata
